.errors{color:red; font-size: 12px;}
.messageBox{width:100%; display:block; position:absolute;  z-index: 9999; margin-top:30px;}
#notifyMessage { width: 50%;  margin:0px auto; font-size:16px;}
#notifyMessage .close{position:relative;}
.mobileverifybut{right:0px; margin-top:-32px;}
.ui-datepicker-title select{color:#000 !important;}
.hand{cursor:pointer;}
.center{text-align:center;}
.popuperror{color: red; font-size:11px;}
.evMultiSelect{width:100%;}
.select2-choice{height:35px !important;border-radius:0px !important;}
.select2-container .select2-choice{line-height:32px !important; }
.disable{background:#ccc !important; cursor:default;}
.coundownTimer{float:right;padding-left:3px; padding-right:3px; border:1px solid #219B6A; border-radius:50%;margin-left:2px;}
.taginput-tag{margin:0px 0px 0px 5px !important;}
div.custom-style .taginput-tag{margin-bottom:0px !important;}
.delPropic{cursor:pointer; color:red;}
.colorWhite{background-color:#FFF !important;font-weight:bold;}
/*.nav-tabs li{ border:1px solid #ccc; border-bottom:0px; margin-right:2px; border-radius:5px 5px 0 0; background:#FFF !important; color:#219B6A; padding:5px;}*/
.nav-tabs li button{background:none; color:#219B6A; width:100%;}
/*.nav-tabs .active{background:#CCC !important;}*/

